
body, html, main {
/* important */
height: 100%;
}
 a:hover, a:active, a:link, a:visited {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    text-decoration: none;
    color: #483d8b;
}

.cd-fixed-bg {
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto auto;
    min-height: 100%;
}
 
.cd-fixed-bg.cd-bg-0 {
  background-image: url("http://www.childrensdefense.org/library/PovertyReport/assets/images/2014-poverty-report-cover-web.jpg");
}
.cd-fixed-bg.cd-bg-1 {
  background-image: url("http://www.childrensdefense.org/library/PovertyReport/assets/images/chapter1.jpg");
}
.cd-fixed-bg.cd-bg-2 {
  background-image: url("http://www.childrensdefense.org/library/PovertyReport/assets/images/chapter2.jpg");
}
.cd-fixed-bg.cd-bg-3 {
  background-image: url("http://www.childrensdefense.org/library/PovertyReport/assets/images/chapter3.jpg");
}
.cd-fixed-bg.cd-bg-4 {
  background-image: url("http://www.childrensdefense.org/library/PovertyReport/assets/images/chapter4.jpg");
}
.cd-fixed-bg.cd-bg-5 {
  background-image: url("http://www.childrensdefense.org/library/PovertyReport/assets/images/foreword.jpg");
}
 
.cd-scrolling-bg {
min-height: 100%;
}

.cd-scrolling-bg.cd-color-gray {
    background-color: #e2e2e2;
    color: #a6989a;
    padding: 0 20px 20px;
}
.cd-scrolling-bg.cd-color-white {
    background-color: #ffffff;
    color: #a6989a;
    padding: 0 20px 20px;
}
.st_twitter {

}
#chapter1 {
background-color: #888;
}

p, input, ul, ol, blockquote {
    color: #776b63;
    font-size: 13px;
    margin: 1em 0;
}

.headbar {
    background-color: #55a51c;
    height: 30px;
    width: 940px;
}
.navup {
float: right;
}

h1 {
    color: #ffffff;
    float: left;
    font-size: 1.5em;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 0.8em;
    margin-bottom: 0;
    margin-top: 0;
    padding: 5px 0 10px;
    text-align: right;
    text-transform: uppercase;
    width: 560px;
}
h2 {
    border-bottom: 0 none;
    color: #55a51c;
    font-size: 1.3em;
    font-weight: normal;
    letter-spacing: 6px;
    line-height: 0.8em;
    margin-bottom: 0;
    padding: 20px 0 10px;
    text-transform: uppercase;
margin-top: 0;
}
h3 {
    color: #000000;
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 0;
    margin-top: 20px;
}

h4 {
    color: #000000;
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 0;
    margin-top: 20px;
}
.interior ul {
    list-style: none;
}
 ul {
    list-style: none;
    padding:0;
    margin:0;
}

li { 
    padding-left: 0; 
    text-indent: -.9em;
}

ul li:before {
  color: #55a51c;
  content:"\2022"; /* /2022 is the numerical unicode for • */
  font-size:1.5em;
  padding-right:.25em; 
  position:relative;
    top:.1em;
}

.interior ol {
    list-style: none;
}

.custom-counter {
    margin-left: 0;
    padding-right: 0;
    list-style-type: none;
}
.custom-counter li {
    counter-increment: step-counter;
}
.custom-counter li::before {
    content: counter(step-counter);
  color: #55a51c;
  padding-right:.25em; 
  position: relative;
font-weight: bold;
}

.image-right {
}

.title-big {
    color: #ffffff;
    font-size: 3em;
    font-weight: bold;
    letter-spacing: 6px;
    line-height: 1px;
    margin-bottom: 50px !important;
    margin-top: 0 !important;
    padding-left: 200px;
    padding-top: 75px;
}
.title-small {
    color: #ffffff;
    font-size: 1.26em;
    letter-spacing: 6px;
    padding-left: 204px;
    margin-bottom: 22px !important;
}

.text-box {
    background-color: #ecf6ea;
    margin: 0 0 20px;
    padding: 20px 20px 5px 20px;
}

div.text-box h3 {
    color: #55a51c;
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 0;
    margin-top: 0;
}
.story-box {
    background-color: #ecf6ea;
    border: 5px solid #55a51c;
    margin: 0 0 20px;
    padding: 20px;
overflow: auto;
}

.story-image {
    border: 3px solid #fff;
    border-radius: 10px;
    float: right;
    margin-left: 20px;
    margin-top: 10px;
}
.small-box-left-np {
    background-color: #ecf6ea;
    float: left;
    margin: 15px 10px 10px 0;
    max-width: 250px;
    padding: 10px 0 0;
    width: 100%;
}
.large-box-right-np {
    background-color: #d7d2cb;
    float:right;
    margin: 15px 0 10px 10px;
    max-width: 400px;
    padding: 10px 0 0;
    width: 100%;
}

div.story-box h3 {
    color: #000000;
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 0;
    margin-top: 0;
}
iframe {
  width:100%;
} 

#tradeoffsbig {
    background-color: #d7d2cb;
    max-width: 900px;
    padding: 20px;
    width: 100%;
}
.tradeoffssmallgray {
width: 75%;
background-color: #d7d2cb;
    padding: 20px;
    margin: 0 auto;
}
.tradeoffssmallorange {
width: 75%;
background-color: #ecf6ea;
    padding: 20px;
    margin: 0 auto;
}
#wrap {
    background: none repeat scroll 0 0 #55a51c;
    margin: 10px auto;
    width: 940px;
}
#head {
    background-color: #55a51c;
    color: #FFF;
}
#logo {
    font-size: 30px;
}
#navWrap {
    border-top: 1px solid #fff;
    height: 40px;
}
#nav {
padding: 5px 5px 5px 35px;
background: #55a51c;    
width: 900px;
}
#nav ul {
   margin: 0;
padding: 0;    
}

#nav li {
    border-radius: 5px 0;
    color: #f00;
    float: left;
    list-style-type: none;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
}

#nav li a {
    color: #ffffff;
    text-decoration: none;
}
#nav li a:hover {
  text-decoration: underline;   
}
br.clearLeft {
   clear: left;        
}
.bigNum {
   font-size: 20px;
color: #000;
 background: #FFF;
padding: 2px;    
}

.tight {
margin: 0px;
}
.small-box-left {
    background-color: #ecf6ea;
    float: left;
    margin: 15px 10px 10px 0;
    max-width: 200px;
    padding: 10px;
    width: 100%;
}
.small-box-left p {
margin:0;
} 

.small-box-right {
    background-color: #ecf6ea;
    float: right;
    margin: 15px 0 10px 10px;
    max-width: 200px;
    padding: 10px;
    width: 100%;
}
.small-box-right p {
margin:0;
} 

.quote-box {
    color: #55a51c;
    font-size: 20px;
    line-height: 29px;
}




    .tooltip1 { position: relative; }
    .tooltip1 a span { display: none; color: #FFFFFF; }
    .tooltip1 a:hover span { display: block; position: absolute; width: 350px; background: #ecf6ea; border: 3px solid #55a51c; border-radius: 10px; height: auto; left: 100px; top: -50px; color: #000000; padding: 10px; text-align:left; z-index:10; }
    .tooltip2 { position: relative; }
    .tooltip2 a span { display: none; color: #FFFFFF; }
    .tooltip2 a:hover span { display: block; position: absolute; width: 350px; background: #ecf6ea; border: 3px solid #55a51c; border-radius: 10px; height: auto; left: -380px; top: -50px; color: #000000; padding: 10px; text-align:left; z-index:10; }
    .tooltip3 { position: relative; }
    .tooltip3 a span { display: none; color: #FFFFFF; }
    .tooltip3 a:hover span { display: block; position: absolute; width: 350px; background: #ecf6ea; border: 3px solid #55a51c; border-radius: 10px; height: auto; left: -120px; top: 75px; color: #000000; padding: 10px; text-align:left; z-index:10; }
    .tooltip4 { position: relative; }
    .tooltip4 a span { display: none; color: #FFFFFF; }
    .tooltip4 a:hover span { display: block; position: absolute; width: 350px; background: #ecf6ea; border: 3px solid #55a51c; border-radius: 10px; height: auto; left: -50px; top: 230px; color: #000000; padding: 10px; text-align:left; z-index:10; }
.link {
float: left;
}

#circle {
    left: 350px;
    position: absolute;
    top: 132px;
}

#dependent {
    left: 430px;
    position: absolute;
    top: 415px;
}
#care {
    left: 565px;
    position: absolute;
    top: 355px;
}


#support {
    left: 280px;
    position: absolute;
    top: 355px;
}
#wage {
    left: 615px;
    position: absolute;
    top: 245px;
}

#refund {
    left: 220px;
    position: absolute;
    top: 245px;
}
#tax {
    left: 610px;
    position: absolute;
    top: 120px;
}

#snap {
    left: 235px;
    position: absolute;
    top: 120px;
}
#housing {
    left: 320px;
    position: absolute;
    top: 25px;
}
#jobs {
    left: 520px;
    position: absolute;
    top: 25px;
}

.link a:link {
    border-bottom: 1px dotted;
    color: #de7007;
    font-weight: bold;
    outline: medium none;
    text-decoration: none;
}
.link a:link, .link a:visited, .link a:hover, .link a:active {
    background-color: #ffffff;
}
a:link {
    color: #483d8b;
    outline: medium none;
}
a:link, a:visited, a:hover, a:active {
    background-color: transparent;
}
a {
    background-color: transparent;
    color: #335500;
}
.hnine {
    font-size: 30px;
    font-weight: bold;
color: #55a51c;
}
#interior table {
    margin-bottom: 0;
}
.interior td {
    color: #776b63;
    font-family: "Lucida Grande","Lucida Sans Unicode",sans-serif;
    font-size: 13px;
    line-height: 13px;
}
